/*
* @Author: Devin-Ye
* @Date:   2016-08-10 15:08:58
* @Last Modified by:   Devin-Ye
* @Last Modified time: 2016-08-10 19:39:32
*/

/*public
===========================================*/
@charset "UTF-8";
ul,li {
	list-style-type:none;
}
a.btn-yellow {
	display: inline-block;
	font-size: 18px;
	line-height: 1;
	padding: 8px 18px;
	color: #ffb900;
	border: solid 1px #ffb900;
}
a.btn-yellow:hover,a.btn-yellow:focus {
	background: #ffb900;
	color: #fff;
	border: solid 1px #ffb900;
	text-decoration: none;
}
.text-yellow {
	color: #ffb900;
}
.clearfix:after{
	display:block;
	clear:both;
	content:"";
	visibility:hidden;
	height:0;
}
.clearfix{
	zoom:1
}
.tit-h2 {
	padding-bottom: 50px;
}
.tit-h2 h2 {
	width: 197px;
	height: 79px;
	padding: 17px 0 0 55px;
	margin: 0 auto;
	font-size: 24px;
	line-height: 32px;
	color: #fff;
	background: url("../images/tit-bg.png") no-repeat center top;
}
.pad-tb120 {
	padding: 120px 0;
}
.bg-alpha80 { background-color: rgba(0,0,0,0.8);/* IE9、标准浏览器、IE6和部分IE7内核的浏览器(如QQ浏览器)会读懂 */ }
@media \0screen\,screen\9 {/* 只支持IE6、7、8 */
  .bg-alpha20{ background-color:#000; filter:Alpha(opacity=80); position:static; /* IE6、7、8只能设置position:static(默认属性) ，否则会导致子元素继承Alpha值 */ *zoom:1; /* 激活IE6、7的haslayout属性，让它读懂Alpha */ }
}
#particles-js {
	filter:alpha(opacity=10);
	opacity:0.1;
}

/*index
===========================================*/
/*banner*/
.banner {
	position: relative;
	height: 772px;
	background: url("../images/banner.jpg") no-repeat center top;
}
.banner-inner {
	position: absolute;
	z-index: 99;
	left: 42%;
	bottom: 200px;
}
.banner-inner p{
	font-size: 24px;
	color: #dfa301;
}
.banner-line {
	position: absolute;
	left: 0;
	bottom: -180px;
	z-index: 2;
	width: 100%;
	height: 422px;
	background: url("../images/banner-line.png") no-repeat center top;
}

.banner-pad { display: none; }
.banner-pad img { width: 100%; }
.banner-app { display: none; }
.banner-app img { width: 100%; }

/*about-关于大会*/
.about {
	width: 850px;
	margin: 0 auto;
}
.about h3 {
	float: left;
	padding-top: 20px;
	padding-right: 60px;
	text-align: right;
}
.about p {
	float: left;
	padding-left: 60px;
	margin-bottom: 0px;
	line-height: 22px;
}

/*speaker-演讲者*/
.speaker {
	background: url("../images/speaker-bg.jpg") repeat;
}
.brand a{
	display: block;
	float: left;
	margin: 20px;
	width: 252px;
	height: 252px;
	border: solid 1px #dfa301;
	position: relative;
}
.brand img{
	width: 230px;
	height: 230px;
	margin: 10px;
}
.brand .info{
	display: none;
	padding: 30px;
	text-align: center;
	background-color: #dfa301;
	color: #fff;
}
.brand .info h4 {
	line-height: 30px;
}
.vertical .info{
	width: 0;
	height: 230px;
	margin: 10px auto;
}

/*rundown-活动流程*/
.rundown {
	padding-bottom: 80px;
}
.rundown-item {
	margin-bottom: 40px;
}
.rundown-item .num {
	float: left;
	width: 50px;
	height: 50px;
	border: solid 1px #ffb900;
	background: url("../images/process-num.jpg") no-repeat;
}
.num.one {
	background-position: left top;
}
.num.two {
	background-position: left -50px;
}
.num.three {
	background-position: left -100px;
}
.num.four {
	background-position: left -150px;
}
.num.five {
	background-position: left -200px;
}
.num.six {
	background-position: left -250px;
}
.rundown-item .text {
	margin-left: 53px;
	padding-left: 3px;
	min-height:80px;
	height:auto !important;
	height:80px;
	overflow:visible;
	border-left: solid 1px #ffb900;
}
.rundown-item .text p {
	margin-bottom: 0px;
}
.rundown-item .time {
	padding-left: 5px;
	line-height: 20px;
	border-left: solid 12px #ffb900;
}
.rundown-item h3 {
	font-size: 18px;
	margin: 10px 0px 6px;
	color: #3c3b3b;
}
.rundown-item .intro {
	color: #8b8b8b;
}

/*activity-desc-活动介绍*/
.activity-desc {
	text-align: center;
	background: url("../images/about-bg.jpg") no-repeat;
}
.activity-desc h2 {
	font-size: 36px;
	font-weight: 600;
	color: #d5d5d5;
}
.activity-desc p {
	margin: 20px 0 40px;
	font-size: 18px;
	color: #969696;
}
.address-img img {
	width: 100%;
}

/*map-地图*/
.map {
	position: relative;
	height: 460px;
	background: url("../images/map.jpg") no-repeat center top;
}
.map img {
	width: 100%;
}
.map-text {
	position: absolute;
	z-index: 2;
	left: 0;
	bottom: 0;
	width: 100%;
	color: #fff;
	text-align: center;
}
.map-text ul {
	padding-left: 15px;
	padding-right: 15px;
}
.map-text ul li {
	float: left;
	width: 50%;
	font-size: 16px;
	text-align: center;
	padding: 10px 0;
}

/*sponsored-赞助商*/
.sponsored {
	padding: 80px 0;
	text-align: center;
	background: url("../images/about-bg.jpg") no-repeat;
}
.sponsored h2 {
	font-size: 36px;
	font-weight: bold;
	color: #969696;
}
.sponsored ul li{
	display: inline-block;
}

/*media 媒体查询
===========================================*/
@media (max-width: 767px) {
	.pad-tb120 {
		padding: 60px 0;
	}
	.tit-h2 {
	    padding-bottom: 30px;
	}
	.banner {
		display: none;
		position: relative;
		height: 420px;
		background: url("../images/banner-app.jpg") no-repeat center top;
	}
	.banner-inner{
		left: 26%;
		bottom: 95px;
	}
	.banner-inner p {
	    font-size: 15px;
	}
	.banner-app {
		display: block;
	}
	.about {
		width: 100%;
		padding-right: 15px;
		padding-left: 15px;
	}
	.about h3 {
		padding-right: 0px;
		text-align: center;
	}
	.about p {
		padding-left: 00px;
	}
	.brand a {
		float: initial;
		margin: 0 auto 15px;
	}
	.activity-desc {
		padding-left: 15px;
		padding-right: 15px;
	}
	.activity-desc h2 {
		font-size: 24px;
		line-height: 30px;
	}
	.rundown-item h3 {
		font-size: 16px;
	}
	.rundown.pad-tb120{
		padding-bottom: 40px;
	}
	.map-text ul li {
	    width: 100%;
	    font-size: 14px;
	}
	.sponsored {
    	padding: 40px 0;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
	.banner {
		display: none;
		position: relative;
		height: 600px;
		background: url("../images/banner-pad.jpg") no-repeat center top;
	}
	.banner-inner {
	    left: 34%;
	    bottom: 120px;
	}
	.banner-pad {
		display: block;
	}
	.about {
		width: 100%;
		padding-right: 15px;
		padding-left: 15px;
	}
	.about h3 {
		padding-right: 0px;
		text-align: center;
	}
	.about p {
		padding-left: 20px;
	}
	.map-text ul li {
	    width: 100%;
	    font-size: 14px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {

}
@media (max-width: 992px) {
	
}
@media (min-width: 1200px) {
	
}